/* prototypes are not really necessary even for warning level 3, */
/* but are included for safety                                   */

int FAR PASCAL LibMain(HANDLE,WORD,WORD,LPSTR);
int FAR PASCAL WEP(int);

char FAR * FAR PASCAL saverinit(BOOL far *);
VOID FAR PASCAL saverdraw(HWND,HDC,HANDLE,HANDLE,int);
BOOL FAR PASCAL saverdlgproc(HWND,unsigned,WORD,LONG);
int  arand(int);
